body { 
	/*IMPORTANT DO NOT SET COLOUR HERE ELSE WILL OVERRIDE TINYMCE COLOURS! Change in style.css*/
	font-family: 'nexa_lightregular';
	font-size:16px;
	
	/*line-height:18px;*/ /* DO NOT CHANGE! DO NOT SET LINE HEIGHT HERE */
}
img {border: 0px}


a,a:visited,a:active {
	/* customize_link */ color: #1a4298; /* customize_link */ vertical-align:top;  }
a:hover {
	/* customize_link_hover */ color: #1a4298; text-decoration:none; /* customize_link_hover */
} 
h1,h2,h3,h4,h5{ margin:0px 0px 4px 0px; padding:4px 0px; margin-top:8px }
h1 {
	color:#1a4298; 
	text-transform:uppercase;font-family: 'nexa_boldregular'; font-size:38px; line-height:1.2em; margin:5px 0px; letter-spacing:3px;
}
h2 {
	color:#1a4298;
	text-transform:uppercase;font-family: 'nexa_boldregular'; font-size:28px; line-height:1.2em; margin:5px 0px; letter-spacing:3px;
}
h3 {
	color:#1a4298;
	text-transform:uppercase;font-family: 'nexa_boldregular'; font-size:18px; line-height:1.2em; margin:5px 0px; letter-spacing:1px;
}
h4{ font-size:14px; line-height:18px }
h5{ font-size:13px; line-height:16px }
p { padding: 0px 0px 12px 0px; margin: 0px; }

#galleryOptions input{width:40px;}


@font-face {
    font-family: 'nexa_boldregular';
    src: url('https://www.supaclean.co.nz/themes/responsive_inner/fonts/nexa_bold-webfont.eot');
    src: url('https://www.supaclean.co.nz/themes/responsive_inner/fonts/nexa_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.supaclean.co.nz/themes/responsive_inner/fonts/nexa_bold-webfont.woff2') format('woff2'),
         url('https://www.supaclean.co.nz/themes/responsive_inner/fonts/nexa_bold-webfont.woff') format('woff'),
         url('https://www.supaclean.co.nz/themes/responsive_inner/fonts/nexa_bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'nexa_lightregular';
    src: url('https://www.supaclean.co.nz/themes/responsive_inner/fonts/nexa_light-webfont.eot');
    src: url('https://www.supaclean.co.nz/themes/responsive_inner/fonts/nexa_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.supaclean.co.nz/themes/responsive_inner/fonts/nexa_light-webfont.woff2') format('woff2'),
         url('https://www.supaclean.co.nz/themes/responsive_inner/fonts/nexa_light-webfont.woff') format('woff'),
         url('https://www.supaclean.co.nz/themes/responsive_inner/fonts/nexa_light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}